/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
	margin: 20px 0 0 0;
	padding: 0;
	background: #E6E6E6 url(images/img01.gif);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
}

h1, h2, h3 {
	margin: 0;
	font-weight: normal;
	color: #000000;
}

h1 {
	font-size: 165%;
}

h2 {
	font-size: 145%;
}

h2.ruled {
	width: 100%;
	padding-bottom: 8px;
	border: none;
	border-bottom: 2px solid black;
}

h2.shortruled {
	width: 65%;
}

h2.clear {
	display: block;
	clear: both;
}

.topgap {
	padding-top: 20px;
}

.botgap {
	padding-bottom: 20px;
}

h3 {
	font-size: 100%;
	font-weight: bold;
}

p, ol, ul {
	line-height: 180%;
}

p {
}

ol {
	margin-left: 0;
	padding-left: 0;
	list-style-position: inside;
}

ul {
	margin-left: 0;
	padding-left: 0;
	list-style: none;
}

#pg_members ul, #pg_contact ul, #pg_nihongo ul, #pg_learn ul{
    margin-left: 3em;
    list-style: disc;
}

ul li {
	padding-left: 10px;
}

#pg_nihongo h2 {
	margin-top:10px;
}

#pg_nihongo p {
	margin-bottom:0;
}

#pg_nihongo ul, #pg_nihongo ol {
	margin: 0;
	padding:0 0 0 0em;
	list-style-position: inside;
}

#pg_nihongo li {
	padding:0 0 0 2em;
}

blockquote {
	margin: 0;
	padding-left: 20px;
	font-style: italic;
}

blockquote * {
	line-height: normal;
}

a {
	color: #CC0000;
	text-decoration: none;
}

a[name] {
    color: inherit;
}

a[name]:hover {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

img {
	border: none;
}

img.left {
	float: left;
	margin: 5px 15px 0 0;
}

img.right {
	float: right;
	margin: 0 0 0 15px;
}

hr {
	display: none;
}

/* Menu */

#menu {
	width: 740px;
	height: 60px;
	margin: 0 auto;
	background: url(images/img02.jpg);
	background-repeat: no-repeat;
/*	border: 1px solid green;	 debugging */
}

	/*
	 * this contains the list of menu links on the left of the menu block
     * RJR 8-Oct-11; now narrow width with no top padding to accommodate
     * two lines of menu.
	 */
#menu div.list {
	/*height: 35px;		/* was originally 60px, just like menu, but all the browsers seem to make this div
							bigger, and IE6 fails to format correctly */
	display: block;
	float: left;
    width:390px;
	margin-left: 20px;
/*	padding-top: 20px;*/
/*	border: 1px solid blue;	  debugging */
}

	/*
	 * this contains the home link on the right of the menu block
	 */
#menu div.right {
	/*height: 35px;		/* was originally 60px, just like menu, but all the browsers seem to make this div
							bigger, and IE6 fails to format correctly */
	display: block;
	float: right;
	margin-right: 20px;
	padding-top: 20px;
	/*border: 1px solid red;	/* debugging */
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: inline;
	/*border: 1px solid white;	/* debugging */
}

#menu li {
	display: inline;
    white-space: nowrap;
}

/*
 * RJR 26/8/07 - distinguish between current page and available links
 * with inactive and active styles
 */
#menu li.inactive {
	display: inline;
	text-decoration: none;
	font-size: 115%;
	color: #FFFFFF;
	letter-spacing: .1em;
	/*border: 1px solid yellow;	/* debugging */
}

#menu li.active {
	display: inline;
    text-decoration: underline;
	font-size: 115%;
	color: #FFFFFF;
	letter-spacing: .1em;
}

#menu a {
	display: inline;
	text-decoration: none;
	color: #FFFFFF;
}

#menu a.home {
	display: block;
	text-decoration: none;
	color: #FFFFFF;
	/* border: 1px solid red;	/* debugging */
}

#menu a:hover {
	text-decoration: underline;
}

/* Logo */

#logo {
	width: 740px;
	height: 301px;
	margin: 0 auto;
	padding: 0;
	background: #2A2A2A url(images/img03.jpg);
	/*border: 1px solid red;		/* debugging */
}

#logo h1, #logo h2 {
	text-align: center;
	font-weight: normal;
	padding-left: 398px;
}

#logo h1 {
	padding-top: 248px;
	font-size: 235%;
	color: #CCCCCC;
	font-weight: lighter;
	letter-spacing: 0.05em;
	padding-bottom: 2px;
	/*border: 1px solid blue;		/* debugging */
}

#logo h2 {
	font-size: 95%;
	color: #999999;
	letter-spacing: 0.7em;
	text-align: right;
	padding-right: 64px;
}

#logo a {
	text-decoration: none;
	color: #FFFFFF;
}

/* Page */

#page {
	width: 740px;
	margin: 0 auto;
	background: #E6E6E6 url(images/img04.gif);      /* this image provides the subtle vertical separator down the page */
}

div.widepage {
    padding: 10px;
	background: #E6E6E6;
}

/* Content */

#content {
	float: right;
	width: 377px;
	padding: 30px;
	background: url(images/img05.gif) repeat-x;
	border: 1px solid #E6E6E6;
}

.twocols {
}

.twocols .col1, .twocols .col2 {
	width: 168px;
	padding: 10px;
	background: url(images/img05.gif) repeat-x 0px 30px;
}

.twocols .col1 {
	float: left;
}

.twocols .col2 {
	float: right;
}

/* Picture Galleries */
div.thumb {
	float: left;
	margin: 20px 30px 0 0;
	line-height: 0;
}

div.thumb img {
	float: none;
	margin: 0;
	padding: 4px;
	position: relative;
	border: 2px solid black;
}

div.summary img {
	width: 140px;
}

div.list img {
	height: 120px;
}

div.seemore {
    clear: both;
}

div.seemore img {
    float: right;
}


/* Sidebar */

#sidebar {
	float: left;
	width: 297px;
	background: url(images/img05.gif) repeat-x;
	border: 1px solid #E6E6E6;
}

.boxed {
}

.boxed .title {
	height: 29px;
	margin: 0;
	padding: 12px 0 0 20px;
	background: #656464 url(images/img06.gif) repeat-x;
	text-transform: uppercase;
	font-size: 90%;
	font-weight: bold;
	color: #FFFFFF;
	letter-spacing: 0.2em;
}

.boxed .content {
	padding: 20px;
	/*background: url(images/img05.gif) repeat-x;*/
}

.boxed h3 {
	margin: 0;
}

.boxed p, .boxed ul, .boxed ol {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

.boxed ul {
}

.boxed ul li {
	padding: 10px 15px;
	background-position: 0 13px;
	border-top: 1px solid #CFCFCF;
}

.boxed ul li.first {
	border: none;
}

/* Search */

#search {
}

#search form {
	margin: 0;
	padding: 0;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search p {
	margin: 0;
	font-size: 85%;
}

#searchinput {
	width: 180px;
}

#searchsubmit {
}

/* Sponsors list */

#sponsors {
	background: #E6E6E6;        /* same background as page, but no dividing image */
}

/* Footer */

#footer {
	width: 740px;
	margin: 0 auto;
	height: 100px;
	padding: 20px 0 0 0;
	background: url(images/img09.gif) repeat-x;
}

#footer p {
	margin: 0;
	line-height: normal;
	font-size: 85%;
}

#footer a {
	color: #666666;
}

#legal {
	float: left;
}

#links {
	float: right;
}

div.newsitem {
    margin-top: 2em;
}

p.newsitemtext {
    margin-top: 0.5em;
    margin-bottom: 0;
    margin-left: 3em;
    margin-right: 3em;
    line-height: normal;
}

iframe#calendar {
    width:700px;
    height:600px;
    margin:20px auto;
}

div.photo h2.title {
	text-align: center;
	padding: 10px 20px;
}

div.photo p {
	width: 95%;
	margin: 0 auto 10px auto;
	text-align: center;
}

div.photo p img {
	border: 1px solid black;
	width: 100%;
}

img.center {
	display: block;
	margin: 0 auto;
}
